## liferea 1.10.3

=== debian/changelog ===
liferea (1.10.3-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable (LP: #1281283).  Remaining changes:
    + debian/patch/ubuntu-example-feeds.patch:
      - refreshed.
      - alphabetically ordered.
      - add ubuntu-it planet to opml/feedlist_it.opml.
    + debian/patch/port-to-messaging-menu.patch:
      - refreshed.
      - add an hook for src/ui/ui_indicator.h.
    + debian/patch/add_X-Ubuntu-Gettext-Domain.patch: refreshed.
    + debian/patch/libunity.patch: refreshed.
    + debian/control: build-depends on libmessaging-menu-dev libunity-dev.
    + debian/liferea.indicate: dropped since useless.
    + debian/rules: enable messaging-menu

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Mon, 17 Feb 2014 19:58:20 +0100

liferea (1.10.3-1) unstable; urgency=low

  * New upstream release [October 2013]
  * Removed patch "add_files_to_potfiles.patch". Fixed upstream.
  * Refreshed "debian-example-feeds.patch".

 -- David Michael Smith <sidicas2@gmail.com>  Sun, 13 Oct 2013 00:11:46 +0800

liferea (1.10.2-1) unstable; urgency=low

  * New upstream release [September 2013] (Closes: 712961)
  * wrap-and-sort maintenance.
  * Remove lintian override.
  * Added patch "add_files_to_potfiles.patch" to fix the fail to build due to
      new translations files.

 -- David Michael Smith <sidicas2@gmail.com>  Mon, 29 Jul 2013 14:49:52 +0800

liferea (1.10.1-1) experimental; urgency=low

  * New upstream release [July 2013]
  * Added recommends on gnome-icon-theme (Closes: #717028)
  * Refreshed "debian-example-feeds.patch".

 -- David Michael Smith <sidicas2@gmail.com>  Tue, 16 Jul 2013 18:20:17 +0800

liferea (1.10~rc4-1) experimental; urgency=low

  * New upstream release [June 2013]
    + fix segfault when opening audio/video attachment (Closes: #714074).

 -- David Michael Smith <sidicas2@gmail.com>  Wed, 10 Jul 2013 13:37:20 +0800

liferea (1.8.15-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
  * debian/patches:
    - port-to-libindicate-0.7.patch: dropped as obsolete
    - port-to-messaging-menu.patch: rebased
    - ubuntu-example-feeds.patch: removed feedlist_ru.oplm changes
      added .patch extension
    - add_X-Ubuntu-Gettext-Domain.patch: Added .patch extension
    - libunity.patch
  * debian/control: libunity-dev, libmessaging-menu-dev
  * debian/liferea.indicate: Removed as obsolete
  * debian/rules: enable messaging-menu

 -- Oliver Sauder <os@esite.ch>  Sun, 14 Jul 2013 02:35:28 +0300

liferea (1.10~rc3-1~exp0) experimental; urgency=low

  * New upstream release [May 2013]
    + fixed rendering of TT-RSS feeds (Closes: #706960).

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 27 May 2013 10:19:51 +1000

liferea (1.10~rc2-1~exp0) experimental; urgency=low

  * New upstream release [May 2013]
    + fixed continuous refresh of TTRSS feeds (Closes: #707098).
  * Dropped patches (applied-upstream):
    - configure-libindicate.patch
    - fix-preferences.patch
  * Refreshed "debian-example-feeds.patch".

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 13 May 2013 12:20:12 +1000

liferea (1.10~rc1-1~exp1) experimental; urgency=low

  * Fixed build failure on `dh_girepository` invocation by changing
    provided path to .gir XML file (Arch:all packages are not built on
    buildds hence files under "debian/liferea-data" may not be available
    on build time). Thanks to Emilio Pozuelo Monfort.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 12 Apr 2013 05:50:27 +1000

liferea (1.10~rc1-1~exp0) experimental; urgency=low

  [ Dmitry Smirnov ]
  * New upstream release [January 2013]
    * Dropped patches (applied-upstream):
      - fix-browser-selections
      - fix-crash-when-dragging-feeds-outside-google-reader
      - fix-crash-when-online-status-changes
      - fix-crash-when-removing-google-reader-folders
      - fix-crash-in-empty-launch-url
  * Dropped patch "libtool-dont-rearange-as-needed" (obsoleted by
    "dh_autoreconf --as-needed").
  * Remaining patches are renamed to end with ".patch".
  * Updated "www-browser.patch".
  * Added backported "fix-preferences.patch" to fix preferences
    dialog (thanks, Emilio).
  * Build with libindicate:
    + "libindicate-gtk3-dev" to Build-Depends.
    + new patch "configure-libindicate.patch" to check for correct
      library version.
  * Build with libnotify:
    + Pass "--enable-libnotify" to configure script.
    + Disabled PIE hardening (incompatible).
  * debian/control:
    - dropped redundant "autotools-dev" from Build-Depends.
    - dropped "${shlibs:Depends}" from (data|dbg) packages.
    - dropped obsolete build-dependencies.
    - dropped "gwget" from Recommends and Breaks ("gwget" was removed
      from Debian).
    - removed unnecessary versioned dependencies.
    + updated package description to remove references to GNOME.
    + alphabetised list of Build-Depends.
    + moved packaging Build-Deps to first line of Build-Depends.
    + Standards to "3.9.4".
    + added myself to Uploaders.
    + added python plugins' dependencies to Depends:
      + gir1.2-peas-1.0,
      + python-gi
    + added new explicit Build-Depends as per upstream requirements:
      + libpango1.0-dev
      + libxml2-dev
  * debian/copyright to copyright-format-1.0 + audit/update.
  * debian/compat to version 9.
  * xz compression for debian source and binary packages.
  * debian/watch is corrected to mangle RC versions in case insensitive
    way and to look for .bz2 and .xz archives (thanks, Barak).
  * Removed "README.source" with instructions how to use `quilt`.
  * Added debian/clean to remove generated files.
  * Lintianisation:
    + added "set -e" to postinit scripts (maintainer-script-without-set-e).
    + updated Vcs fields (vcs-field-not-canonical).
    + added lintian-override for false-positive in .desktop file.
  * debian/rules re-written in dh style:
    - dropped unsupported build options "--enable-gnutls --enable-lua".
    - dropped redundant invocation of "intltool-update -p".

