=== debian/control ===
Source: liferea
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>,
           Dmitry Smirnov <onlyjob@debian.org>,
           David Michael Smith <sidicas2@gmail.com>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               dpkg-dev (>= 1.16.1~),
               gobject-introspection,
               gsettings-desktop-schemas-dev,
               intltool,
               libgirepository1.0-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libindicate-gtk3-dev,
               libjson-glib-dev,
               libmessaging-menu-dev,
               libnotify-dev (>= 0.7.0),
               libpango1.0-dev,
               libpeas-dev,
               libsoup2.4-dev,
               libsqlite3-dev,
               libunity-dev,
               libwebkitgtk-3.0-dev,
               libxml2-dev,
               libxslt1-dev,
               python
Standards-Version: 3.9.4
Homepage: http://liferea.sourceforge.net/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/liferea.git
Vcs-Git: git://anonscm.debian.org/collab-maint/liferea.git

Package: liferea
Architecture: any
Depends: gir1.2-peas-1.0,
         liferea-data (= ${source:Version}),
         python-gi,
         ${gir:Depends},
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Recommends: dbus,
            dbus-x11,
            gir1.2-gnomekeyring-1.0,
            gnome-icon-theme,
            gnome-keyring,
            steadyflow | kget
Suggests: network-manager
Replaces: liferea-data (<< 1.4.26-4)
Description: news aggregator for online news feeds
 Liferea is a simple FeedReader clone. It is a reader for
 RSS/RDF feeds which also supports CDF channels, Atom/Echo/PIE feeds and
 OCS directories. Google Reader and TinyTinyRSS synchronization is supported
 so that you can synchronize your feeds and (un)read items across multiple
 devices automatically. It also supports social networking / web integration
 so you can share your favorite news articles to Facebook, Google+, Reddit,
 Twitter, Slashdot, Digg, Yahoo and many more.
 .
 Liferea is an abbreviation for Linux Feed Reader.

Package: liferea-data
Architecture: all
Depends: ${misc:Depends}
Replaces: liferea (<< 1.4.26-4)
Breaks: liferea (<< 1.4.26-1)
Description: architecture independent data for liferea
 This package contains data files for liferea, a news aggregator for
 online news feeds.
 .
 This package does not depend on liferea, but it is unlikely to be
 of use by itself.

Package: liferea-dbg
Architecture: any
Priority: extra
Section: debug
Depends: liferea (= ${binary:Version}),
         liferea-data (= ${source:Version}),
         ${misc:Depends}
Recommends: gdb
Description: liferea debug symbols
 This package contains the debug symbols for liferea. It's useful if you
 find a bug in the application and want to help fix it.
 .
 You do not need this package for everyday use of liferea.
