=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie

# minimise needless linking
export DEB_LDFLAGS_MAINT_APPEND= -Wl,--as-needed

%:
	dh $@ --parallel --with autoreconf,gir,python2

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- --prefix=/usr \
                          --mandir=\$${prefix}/share/man \
                          --sysconfdir=/etc \
                          --enable-libnotify \
                          --enable-messaging-menu \
                          --disable-silent-rules

override_dh_installdocs:
	dh_installdocs -pliferea-data
	dh_link -pliferea     /usr/share/doc/liferea-data /usr/share/doc/liferea
	dh_link -pliferea-dbg /usr/share/doc/liferea-data /usr/share/doc/liferea-dbg

override_dh_link:
	dh_link -pliferea      /usr/share/man/man1/liferea.1 /usr/share/man/man1/liferea-add-feed.1
	dh_link -pliferea-data /usr/share/liferea/doc/html /usr/share/doc/liferea-data/html

override_dh_auto_install:
	GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 \
	dh_auto_install --destdir=$(CURDIR)/debian/tmp

override_dh_girepository:
	dh_girepository -v -ldebian/tmp/usr/share/liferea/gir-1.0 \
                  /usr/lib/$(DEB_BUILD_MULTIARCH)/liferea/girepository-1.0

override_dh_python2:
	dh_python2 /usr/lib

override_dh_strip:
	dh_strip --dbg-package=liferea-dbg

override_dh_builddeb:
	dh_builddeb -- -Zxz
