=== debian/watch ===
version=3
opts="uversionmangle=s/\.?-rc/~rc/i" \
 http://sf.net/liferea/liferea-(.+)\.tar\.(?:bz2|gz|xz) debian
