## liferea 1.10.3-1ubuntu1+7.0trisquel3

=== debian/changelog ===
liferea (1.10.3-1ubuntu1+7.0trisquel3) belenos; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 27 Oct 2014 20:27:09 +0100
