## liferea 1.10.8

=== debian/changelog ===
liferea (1.10.8-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Paul Gevers <elbrus@debian.org>  Sun, 13 Apr 2014 20:54:24 +0200

liferea (1.10.8-1) unstable; urgency=low

  [ David Michael Smith ]
  * New upstream release [March 2014] (Closes: #742009)
  * Fix a problem related to opening items in an external browser.
    (Closes: #725281)
  * Update watch file, upstream moved from SF to github.
  * debian/rules: Add intltoolize to override_dh_autoreconf to work around
    missing Makefile. See: http://sourceforge.net/p/liferea/bugs/1143/
  * Adopt package (Closes: #738099)

  [ Paul Gevers ]
  * Remove Dmitry Smirnov from uploaders (his own request)
  * Add myself as uploader

 -- Paul Gevers <elbrus@debian.org>  Thu, 27 Mar 2014 21:03:00 +0100
