=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: liferea
 Section: web
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>
+Maintainer: David Michael Smith <sidicas2@gmail.com>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>,
-           Dmitry Smirnov <onlyjob@debian.org>,
-           David Michael Smith <sidicas2@gmail.com>
+           Paul Gevers <elbrus@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                dpkg-dev (>= 1.16.1~),
@@ -17,13 +15,11 @@
                libgtk-3-dev,
                libindicate-gtk3-dev,
                libjson-glib-dev,
-               libmessaging-menu-dev,
                libnotify-dev (>= 0.7.0),
                libpango1.0-dev,
                libpeas-dev,
                libsoup2.4-dev,
                libsqlite3-dev,
-               libunity-dev,
                libwebkitgtk-3.0-dev,
                libxml2-dev,
                libxslt1-dev,
