## liferea 1.10.9

=== debian/changelog ===
liferea (1.10.9-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.
 
 -- Paul Gevers <elbrus@debian.org>  Sat, 05 Jul 2014 21:08:22 +0200

liferea (1.10.9-1) unstable; urgency=medium

  [ David Michael Smith ]
  * New upstream release [April 2014] (Closes: #744887)
  * Add depends on dbus-x11 (Closes: #748087)
  * Remove recommends on dbus, dbus-x11 since it now depends on dbus-x11.
  * Update package description to remove features no longer supported and
    make it easier to understand. (Closes: #745842)

  [ Paul Gevers ]
  * Bump standards to 3.9.5 (no changes)

 -- Paul Gevers <elbrus@debian.org>  Sun, 29 Jun 2014 09:20:46 +0200
