=== debian/control ===
--- 
+++ 
@@ -24,36 +24,43 @@
                libxml2-dev,
                libxslt1-dev,
                python
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://liferea.sourceforge.net/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/liferea.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/liferea.git
 
 Package: liferea
 Architecture: any
-Depends: gir1.2-peas-1.0,
+Depends: dbus-x11,
+         gir1.2-peas-1.0,
          liferea-data (= ${source:Version}),
          python-gi,
          ${gir:Depends},
          ${misc:Depends},
          ${python:Depends},
          ${shlibs:Depends}
-Recommends: dbus,
-            dbus-x11,
-            gir1.2-gnomekeyring-1.0,
+Recommends: gir1.2-gnomekeyring-1.0,
             gnome-icon-theme,
             gnome-keyring,
             steadyflow | kget
 Suggests: network-manager
 Replaces: liferea-data (<< 1.4.26-4)
-Description: news aggregator for online news feeds
- Liferea is a simple FeedReader clone. It is a reader for
- RSS/RDF feeds which also supports CDF channels, Atom/Echo/PIE feeds and
- OCS directories. Google Reader and TinyTinyRSS synchronization is supported
- so that you can synchronize your feeds and (un)read items across multiple
- devices automatically. It also supports social networking / web integration
- so you can share your favorite news articles to Facebook, Google+, Reddit,
- Twitter, Slashdot, Digg, Yahoo and many more.
+Description: feed/news/podcast client with plugin support
+ Liferea is a feed reader, a news reader, and a podcast client that brings
+ together all of the content from your favorite web subscriptions into a simple
+ interface with an embedded graphical browser that's easy to organize and
+ browse.
+ It supports:
+    * aggregating feeds in all the major syndication formats (including
+      RSS/RDF, Atom, CDF, and more);
+    * synchronizing feeds across devices, with TinyTinyRSS and
+      TheOldReader support;
+    * downloading articles for offline reading;
+    * permanently saving headlines in news bins;
+    * playing podcasts directly in Liferea's browser interface;
+    * social networking / web integration so you can share your favorite news
+      articles to Facebook, Google+, Reddit, Twitter, Slashdot, Digg, Yahoo and
+      many more.
  .
  Liferea is an abbreviation for Linux Feed Reader.
