## liferea 1.10.12

=== debian/changelog ===
liferea (1.10.12-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Paul Gevers <elbrus@debian.org>  Fri, 07 Nov 2014 14:41:13 +0100

liferea (1.10.12-1) unstable; urgency=low

  [ David Michael Smith ]
  * New upstream release [August 2014]

  [ Paul Gevers ]
  * New upstream release [October 2014] (Closes: #764103)
  * Fix pattern in d/copyright
  * Bump Standards to 3.9.6 (no changes)

 -- Paul Gevers <elbrus@debian.org>  Sat, 25 Oct 2014 22:42:10 +0200
