=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                libxml2-dev,
                libxslt1-dev,
                python
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://liferea.sourceforge.net/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/liferea.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/liferea.git
