=== debian/rules ===
--- 
+++ 
@@ -13,13 +13,13 @@
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
+	intltoolize
 
 override_dh_auto_configure:
 	dh_auto_configure -- --prefix=/usr \
                           --mandir=\$${prefix}/share/man \
                           --sysconfdir=/etc \
                           --enable-libnotify \
-                          --enable-messaging-menu \
                           --disable-silent-rules
 
 override_dh_installdocs:
