=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/liferea-$1\.tar\.gz/ \
  https://github.com/lwindolf/liferea/releases .*/v?(\d\S*)\.tar\.gz
