## liferea 1.10.17

=== debian/changelog ===
liferea (1.10.17-1ubuntu2) xenial; urgency=medium

  * debian/control: Add explicit dependency on libpeas-1.0-0-python2loader.
    (LP: #1440504)

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 16 Feb 2016 14:33:49 -0500

liferea (1.10.17-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/add_X-Ubuntu-Gettext-Domain.patch:
      + Add X-Ubuntu-Gettext-Domain to .desktop file.
    - debian/patches/ubuntu-example-feeds.patch:
      + Use Ubuntu feedlists instead of Debian.
    - debian/{patches/libunity.patch, control}:
      + Add Unity support.
    - debian/{patches/port-to-messaging-menu.patch, control, rules}:
      - Port to messaging menu.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 17 Jan 2016 15:04:15 +0100

liferea (1.10.17-1) unstable; urgency=medium

  * New upstream release
    - Fixed dialog loading issues (Closes: #803107, #802431)
  * Downgrade kget to suggests to not pull in the full KDE suite on
    standard installs and drop steadyflow from recommends as
    it isn't in Debian anymore (LP: #1503352)
  * Drop d/liferea.menu as per CTTE #741573 ruling

 -- Paul Gevers <elbrus@debian.org>  Sat, 31 Oct 2015 21:00:28 +0100

liferea (1.10.16-2) unstable; urgency=medium

  * Fix liferea*.postinst scripts to honor absence of /usr/share/doc
    (Closes: #792901)

 -- Paul Gevers <elbrus@debian.org>  Fri, 14 Aug 2015 13:48:46 +0200

liferea (1.10.16-1) unstable; urgency=medium

  * New upstream release
    - Fixed inconsistent use of config.h (Closes: #749900)
    - Store view pane size (Closes: #725896)

 -- Paul Gevers <elbrus@debian.org>  Sat, 11 Jul 2015 21:06:53 +0200

liferea (1.10.15-1) unstable; urgency=medium

  * New upstream release
    - Update copyright file
  * Upload to unstable

 -- Paul Gevers <elbrus@debian.org>  Fri, 01 May 2015 12:43:34 +0200

liferea (1.10.14-1) experimental; urgency=medium

  * New upstream release
  * Refresh debian-example-feeds.patch
  * Update copyright file with newly added statements in the source

 -- Paul Gevers <elbrus@debian.org>  Fri, 27 Feb 2015 14:47:41 +0100

liferea (1.10.12-1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable (LP: #1403656). Remaining changes:
    + debian/patches/ubuntu-example-feeds.patch:
      - add the Ubuntu-uk Podcast (LP: #900214).
    + debian/patches/add_X-Ubuntu-Gettext-Domain.patch: refreshed.
    + debian/patches/port-to-messaging-menu.patch.
    + debian/patches/libunity.patch.
    + debian/control: build-depends on libmessaging-menu-dev libunity-dev.
    + debian/rules: enable messaging-menu.

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Wed, 17 Dec 2014 22:31:38 +0100

liferea (1.10.9-1ubuntu1) utopic; urgency=low

  * Merge from Debian unstable (LP: #1335837). Remaining changes:
    + debian/patches/ubuntu-example-feeds.patch.
    + debian/patches/port-to-messaging-menu.patch.
    + debian/patches/libunity.patch.
    + debian/control: build-depends on libmessaging-menu-dev libunity-dev.
    + debian/rules: enable messaging-menu.
  * Debian changes:
    + Update package description (LP: #602815).

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Mon, 30 Jun 2014 15:04:21 +0200

liferea (1.10.8-1ubuntu1) utopic; urgency=low

  * Merge from Debian unstable (LP: #1208776). Remaining changes:
    + debian/patches/ubuntu-example-feeds.patch.
    + debian/patches/port-to-messaging-menu.patch.
    + debian/patches/libunity.patch: refreshed.
    + debian/control: build-depends on libmessaging-menu-dev libunity-dev.
    + debian/rules: enable messaging-menu.
  * Upstream changes:
    + Fix a issue in opening link in a external browser (LP: #1299649)

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Tue, 29 Apr 2014 16:12:32 +0200
