=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: liferea
 Section: web
 Priority: optional
-Maintainer: David Michael Smith <sidicas2@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: David Michael Smith <sidicas2@gmail.com>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>,
            Paul Gevers <elbrus@debian.org>
 Build-Depends: debhelper (>= 9),
@@ -15,11 +16,13 @@
                libgtk-3-dev,
                libindicate-gtk3-dev,
                libjson-glib-dev,
+               libmessaging-menu-dev,
                libnotify-dev (>= 0.7.0),
                libpango1.0-dev,
                libpeas-dev,
                libsoup2.4-dev,
                libsqlite3-dev,
+               libunity-dev,
                libwebkitgtk-3.0-dev,
                libxml2-dev,
                libxslt1-dev,
@@ -38,12 +41,13 @@
          ${gir:Depends},
          ${misc:Depends},
          ${python:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         libpeas-1.0-0-python2loader,
 Recommends: gir1.2-gnomekeyring-1.0,
             gnome-icon-theme,
             gnome-keyring,
-            steadyflow | kget
-Suggests: network-manager
+Suggests: kget,
+          network-manager,
 Replaces: liferea-data (<< 1.4.26-4)
 Description: feed/news/podcast client with plugin support
  Liferea is a feed reader, a news reader, and a podcast client that brings
