=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,7 @@
                           --mandir=\$${prefix}/share/man \
                           --sysconfdir=/etc \
                           --enable-libnotify \
+                          --enable-messaging-menu \
                           --disable-silent-rules
 
 override_dh_installdocs:
