## liferea 1.10.17-1ubuntu2+8.0trisquel4

=== debian/changelog ===
liferea (1.10.17-1ubuntu2+8.0trisquel4) flidas; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 17 Mar 2018 02:33:00 +0000
