## liferea 1.10.19

=== debian/changelog ===
liferea (1.10.19-2ubuntu1) yakkety; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/add_X-Ubuntu-Gettext-Domain.patch:
      + Add X-Ubuntu-Gettext-Domain to .desktop file.
    - debian/patches/ubuntu-example-feeds.patch:
      + Use Ubuntu feedlists instead of Debian.
    - debian/{patches/libunity.patch, control}:
      + Add Unity support.
    - debian/{patches/port-to-messaging-menu.patch, control, rules}:
      - Port to messaging menu.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 10 Jul 2016 11:19:23 -0400

liferea (1.10.19-2) unstable; urgency=medium

  * Corrected Depends from libpeas-1.0-0-python2loader
    to libpeas-1.0-python2loader (Closes: #817852)

 -- David Michael Smith <sidicas2@gmail.com>  Fri, 13 May 2016 04:00:04 -0500

liferea (1.10.19-1) unstable; urgency=medium

  [ David Michael Smith ]
  * Added libpeas-1.0-python2loader to Depends (Closes: #817852)

  [ Paul Gevers ]
  * New upstream release
  * Drop deprecated patch (applied upstream)
  * Bump standards (no changes needed)

 -- Paul Gevers <elbrus@debian.org>  Thu, 12 May 2016 22:09:57 +0200

liferea (1.10.18-1) unstable; urgency=medium

  * New upstream release
  * Add fix_new_location_of_notifications.patch to prevent FTBFS
  * Update Vcs-* fields to use https
  * Migrate -dbg package to ddeb

 -- Paul Gevers <elbrus@debian.org>  Fri, 26 Feb 2016 21:08:13 +0100
