=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: David Michael Smith <sidicas2@gmail.com>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>,
            Paul Gevers <elbrus@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9.20150628),
                dh-autoreconf,
                dpkg-dev (>= 1.16.1~),
                gobject-introspection,
@@ -22,27 +22,27 @@
                libpeas-dev,
                libsoup2.4-dev,
                libsqlite3-dev,
+               libwebkitgtk-3.0-dev,
                libunity-dev,
-               libwebkitgtk-3.0-dev,
                libxml2-dev,
                libxslt1-dev,
                python
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://liferea.sourceforge.net/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/liferea.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/liferea.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/liferea.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/liferea.git
 
 Package: liferea
 Architecture: any
 Depends: dbus-x11,
          gir1.2-peas-1.0,
+         libpeas-1.0-python2loader,
          liferea-data (= ${source:Version}),
          python-gi,
          ${gir:Depends},
          ${misc:Depends},
          ${python:Depends},
-         ${shlibs:Depends},
-         libpeas-1.0-0-python2loader,
+         ${shlibs:Depends}
 Recommends: gir1.2-gnomekeyring-1.0,
             gnome-icon-theme,
             gnome-keyring,
@@ -79,17 +79,3 @@
  .
  This package does not depend on liferea, but it is unlikely to be
  of use by itself.
-
-Package: liferea-dbg
-Architecture: any
-Priority: extra
-Section: debug
-Depends: liferea (= ${binary:Version}),
-         liferea-data (= ${source:Version}),
-         ${misc:Depends}
-Recommends: gdb
-Description: liferea debug symbols
- This package contains the debug symbols for liferea. It's useful if you
- find a bug in the application and want to help fix it.
- .
- You do not need this package for everyday use of liferea.
