=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 export DEB_LDFLAGS_MAINT_APPEND= -Wl,--as-needed
 
 %:
-	dh $@ --parallel --with autoreconf,gir,python2
+	dh $@ --parallel --with autoreconf,gir,python2 --ddeb-migration='liferea-dbg (<< 1.10.18-1~)'
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
@@ -43,8 +43,5 @@
 override_dh_python2:
 	dh_python2 /usr/lib
 
-override_dh_strip:
-	dh_strip --dbg-package=liferea-dbg
-
 override_dh_builddeb:
 	dh_builddeb -- -Zxz
