## liferea 1.12~rc2

=== debian/changelog ===
liferea (1.12~rc2-2ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/add_X-Ubuntu-Gettext-Domain.patch:
      + Add X-Ubuntu-Gettext-Domain to .desktop file.
    - debian/patches/ubuntu-example-feeds.patch:
      + Use Ubuntu feedlists instead of Debian.
  * Drop changes:
    - Add Unity support.
    - Port to messaging menu.
    That code has been removed upstream, probably it will
    be added again as plugin (patches are now commented)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 10 Feb 2017 12:24:11 +0100

liferea (1.12~rc2-2) unstable; urgency=medium

  * Install dbus service file (Closes: #849808), appdata and convert files

 -- Paul Gevers <elbrus@debian.org>  Sun, 08 Jan 2017 22:12:40 +0100

liferea (1.12~rc2-1) unstable; urgency=medium

  * New upstream release candidate
  * Disable WEBKIT_DISABLE_COMPOSITING_MODE work-around as it isn't needed
    anymore
  * Add upstream 0001-Removing-GtkDoc-warnings.patch to improve the build
    log
  * Bump compat level to 10
  * Add B-D on dh-python (thanks lintian)

 -- Paul Gevers <elbrus@debian.org>  Thu, 29 Dec 2016 07:20:44 +0100

liferea (1.12~rc1-6) unstable; urgency=medium

  * Add python3-notify2 and python3-cairo to Depends as they are needed
    for the notification plugin and update python-gi to python3-gi
  * Remove really old Breaks/Replaces (oldstable is newer)

 -- Paul Gevers <elbrus@debian.org>  Sun, 16 Oct 2016 16:13:55 +0200

liferea (1.12~rc1-5) unstable; urgency=medium

  * Upload to unstable
  * Work around bug #839397 by setting WEBKIT_DISABLE_COMPOSITING_MODE=1
    (thanks Alberto Garcia)
  * Add fix_skimming.patch to enable proper behavior during skimming

 -- Paul Gevers <elbrus@debian.org>  Sat, 08 Oct 2016 09:55:07 +0200

liferea (1.12~rc1-4) experimental; urgency=medium

  * Still fails... disable tests because that is where it seems to go
    wrong
  * Enable parallel builds again

 -- Paul Gevers <elbrus@debian.org>  Thu, 06 Oct 2016 21:28:04 +0200

liferea (1.12~rc1-3) experimental; urgency=medium

  * FTBFS wasn't even near the test target yet, disabling --parallel
    altogether

 -- Paul Gevers <elbrus@debian.org>  Wed, 05 Oct 2016 20:28:01 +0200

liferea (1.12~rc1-2) experimental; urgency=medium

  * Try to fix FTBFS on multiple arches by disabling --parallel during
    running the tests target
  * Add po/Makefile.in.in to d/clean

 -- Paul Gevers <elbrus@debian.org>  Tue, 04 Oct 2016 22:13:58 +0200

liferea (1.12~rc1-1) experimental; urgency=medium

  * New upstream release (Closes: #831997, #706056, #748752, #436348,
    #660597, #773374, #777051)
  * Add Recommends against gir1.2-gstreamer-1.0 (Closes: #831055)
  * Drop Recommends against gnome-icon-theme (Closes: #831056)
  * Drop Depends on libpeas-1.0-0-0-python2loader as upstream switched to
    python3
  * Enable PIE again, since notify isn't needed anymore
  * Switch from dbus-x11 to default-dbus-session-bus | dbus-session-bus
    (Closes: #836111)
  * Simplified www-browser.patch due to upstream simplification
  * Update d/copyright
  * Add fix_FTBFS_pofiles.patch to add a missing source file to POFILES.in
  * Disable introspection (and thus breaking plugins) because of webkit2gtk
    bug #839397 (therefor uploading to experimental only)

 -- Paul Gevers <elbrus@debian.org>  Sun, 02 Oct 2016 20:30:34 +0200
