=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 XSBC-Original-Maintainer: David Michael Smith <sidicas2@gmail.com>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>,
            Paul Gevers <elbrus@debian.org>
-Build-Depends: debhelper (>= 9.20150628),
+Build-Depends: debhelper (>= 10~),
                dh-autoreconf,
+               dh-python,
                dpkg-dev (>= 1.16.1~),
                gobject-introspection,
                gsettings-desktop-schemas-dev,
@@ -14,19 +15,17 @@
                libgirepository1.0-dev,
                libglib2.0-dev,
                libgtk-3-dev,
-               libindicate-gtk3-dev,
                libjson-glib-dev,
-               libmessaging-menu-dev,
-               libnotify-dev (>= 0.7.0),
+#               libmessaging-menu-dev,
                libpango1.0-dev,
                libpeas-dev,
                libsoup2.4-dev,
                libsqlite3-dev,
-               libwebkitgtk-3.0-dev,
-               libunity-dev,
+#               libunity-dev,
+               libwebkit2gtk-4.0-dev,
                libxml2-dev,
                libxslt1-dev,
-               python
+               python3
 Standards-Version: 3.9.8
 Homepage: http://liferea.sourceforge.net/
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/liferea.git
@@ -34,21 +33,21 @@
 
 Package: liferea
 Architecture: any
-Depends: dbus-x11,
+Depends: default-dbus-session-bus | dbus-session-bus,
          gir1.2-peas-1.0,
-         libpeas-1.0-python2loader,
          liferea-data (= ${source:Version}),
-         python-gi,
+         python3-cairo,
+         python3-gi,
+         python3-notify2,
          ${gir:Depends},
          ${misc:Depends},
-         ${python:Depends},
+         ${python3:Depends},
          ${shlibs:Depends}
 Recommends: gir1.2-gnomekeyring-1.0,
-            gnome-icon-theme,
+            gir1.2-gstreamer-1.0,
             gnome-keyring,
 Suggests: kget,
           network-manager,
-Replaces: liferea-data (<< 1.4.26-4)
 Description: feed/news/podcast client with plugin support
  Liferea is a feed reader, a news reader, and a podcast client that brings
  together all of the content from your favorite web subscriptions into a simple
@@ -71,8 +70,6 @@
 Package: liferea-data
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: liferea (<< 1.4.26-4)
-Breaks: liferea (<< 1.4.26-1)
 Description: architecture independent data for liferea
  This package contains data files for liferea, a news aggregator for
  online news feeds.
