=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# minimise needless linking
export DEB_LDFLAGS_MAINT_APPEND= -Wl,--as-needed

%:
	dh $@ --parallel --with autoreconf,gir,python3 --ddeb-migration='liferea-dbg (<< 1.10.18-1~)'

override_dh_autoreconf:
	dh_autoreconf --as-needed
	intltoolize

override_dh_installdocs:
	dh_installdocs -pliferea-data
	dh_link -pliferea     /usr/share/doc/liferea-data /usr/share/doc/liferea

override_dh_link:
	dh_link -pliferea      /usr/share/man/man1/liferea.1 /usr/share/man/man1/liferea-add-feed.1
	dh_link -pliferea-data /usr/share/liferea/doc/html /usr/share/doc/liferea-data/html

override_dh_auto_install:
	GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 \
	dh_auto_install --destdir=$(CURDIR)/debian/tmp
	# https://wiki.debian.org/ReleaseGoals/LAFileRemoval
	# Lintian: non-empty-dependency_libs-in-la-file
	rm $(CURDIR)/debian/tmp/usr/lib/*/liferea/web-extension/liblifereawebextension.*a

override_dh_girepository:
	dh_girepository -v -ldebian/tmp/usr/share/liferea/gir-1.0 \
                  /usr/lib/$(DEB_BUILD_MULTIARCH)/liferea/girepository-1.0

override_dh_python3:
	dh_python3 /usr/lib

override_dh_builddeb:
	dh_builddeb -- -Zxz
