## liferea 1.12~rc3

=== debian/changelog ===
liferea (1.12~rc3-1) unstable; urgency=medium

  * New upstream release
    - Lets the 'Update Monitor' dialog expand (Closes: #860742)
  * Drop 0001-Removing-GtkDoc-warnings.patch as that came from upstream
    commits for this release

 -- Paul Gevers <elbrus@debian.org>  Thu, 20 Apr 2017 19:43:39 +0200
