=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: liferea
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: David Michael Smith <sidicas2@gmail.com>
+Maintainer: David Michael Smith <sidicas2@gmail.com>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>,
            Paul Gevers <elbrus@debian.org>
 Build-Depends: debhelper (>= 10~),
@@ -16,12 +15,10 @@
                libglib2.0-dev,
                libgtk-3-dev,
                libjson-glib-dev,
-#               libmessaging-menu-dev,
                libpango1.0-dev,
                libpeas-dev,
                libsoup2.4-dev,
                libsqlite3-dev,
-#               libunity-dev,
                libwebkit2gtk-4.0-dev,
                libxml2-dev,
                libxslt1-dev,
