## liferea 1.12.0

=== debian/changelog ===
liferea (1.12.0-2ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/add_X-Ubuntu-Gettext-Domain.patch:
      + Add X-Ubuntu-Gettext-Domain to .desktop file.
    - debian/patches/ubuntu-example-feeds.patch:
      + Use Ubuntu feedlists instead of Debian.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 28 Dec 2017 19:59:17 +0100

liferea (1.12.0-2) unstable; urgency=medium

  * Fix mess with icon that was only build in indep target but installed
    in arch target

 -- Paul Gevers <elbrus@debian.org>  Sat, 09 Dec 2017 20:38:56 +0100

liferea (1.12.0-1) unstable; urgency=medium

  * New upstream release (Closes: #883317)
  * Drop Debian-Administration from pre-installed feeds as the site isn't
    receiving updates anymore (Closes: #875593)
  * Bump standards to 4.1.2 (no changes)
  * Stop manually handling of autoreconf as debhelper does that (thanks
    Lintian)
  * Update upstream appstream data to be in line with
    https://wiki.debian.org/AppStream/Guidelines (thanks Lintian)

 -- Paul Gevers <elbrus@debian.org>  Fri, 08 Dec 2017 13:01:30 +0100

liferea (1.12~rc3-1ubuntu2) artful; urgency=medium

  * No-change rebuild against python3.6

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 28 Jul 2017 16:24:28 -0400

liferea (1.12~rc3-1ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/add_X-Ubuntu-Gettext-Domain.patch:
      + Add X-Ubuntu-Gettext-Domain to .desktop file.
    - debian/patches/ubuntu-example-feeds.patch:
      + Use Ubuntu feedlists instead of Debian.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Apr 2017 20:05:58 +0200
