=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,19 @@
 export DEB_LDFLAGS_MAINT_APPEND= -Wl,--as-needed
 
 %:
-	dh $@ --parallel --with autoreconf,gir,python3 --ddeb-migration='liferea-dbg (<< 1.10.18-1~)'
+	dh $@ --parallel --with gir,python3 --ddeb-migration='liferea-dbg (<< 1.10.18-1~)'
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
 	intltoolize
+
+override_dh_auto_build:
+	dh_auto_build
+	# The picture isn't perfect, but it'll do
+	mkdir -p pixmaps/64x64
+	rsvg-convert --width 64 --height 64 \
+		--output pixmaps/64x64/liferea.png \
+		pixmaps/scalable/liferea.svg
 
 override_dh_installdocs:
 	dh_installdocs -pliferea-data
