## liferea 1.12.1

=== debian/changelog ===
liferea (1.12.1-1~build1) bionic; urgency=medium

  * Make it syncable on next run

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 30 Dec 2017 16:23:00 +0100

liferea (1.12.1-1) unstable; urgency=low

  * New upstream release
  * Refresh patches and drop obsolete ones
  * Carry Ubuntu specific delta in the Debian package
    - debian/patches/add_X-Ubuntu-Gettext-Domain.patch:
      + Add X-Ubuntu-Gettext-Domain to .desktop file.
    - debian/patches/ubuntu-example-feeds.patch:
      + Use Ubuntu feedlists instead of Debian.
  * Add simple check for ubuntu.series up-to-dateness to clean target to
    prevent the Debian series and the ubuntu.series to diverge without
    noticing
  * Bump standards to 4.1.3 (no changes)

 -- Paul Gevers <elbrus@debian.org>  Sat, 30 Dec 2017 10:31:36 +0100
