=== debian/rules ===
--- 
+++ 
@@ -47,3 +47,11 @@
 
 override_dh_builddeb:
 	dh_builddeb -- -Zxz
+
+override_dh_auto_clean:
+	# Check if ubuntu.series is still up-to-date
+	mkdir -p debian/tmp
+	cat debian/patches/series debian/patches/ubuntu.additions > debian/tmp/ubuntu.series
+	diff debian/tmp/ubuntu.series debian/patches/ubuntu.series
+
+	dh_auto_clean
