## liferea 1.12.2

=== debian/changelog ===
liferea (1.12.2-1) unstable; urgency=medium

  * New upstream release (Closes: #885868)
  * Review Debian and Ubuntu adaptations to the feeds list
    - Update the links to https where possible
    - Remove obsolete feeds
  * Minor packaging updates
  * Drop drop_tests_from_build.patch (if still needed try to fix in a
    better way that can be upstreamed)
  * Add 0001-Fix-date_format-function-prototype.patch to prevent FTBFS on
    32 bit archs

 -- Paul Gevers <elbrus@debian.org>  Sat, 10 Mar 2018 09:04:25 +0100
