=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: David Michael Smith <sidicas2@gmail.com>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>,
            Paul Gevers <elbrus@debian.org>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper (>= 11~),
                dh-python,
                dpkg-dev (>= 1.16.1~),
                gobject-introspection,
@@ -24,9 +24,10 @@
                libxslt1-dev,
                python3
 Standards-Version: 4.1.3
-Homepage: http://liferea.sourceforge.net/
+Homepage: https://lzone.de/liferea/
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/liferea.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/liferea.git
+Rules-Requires-Root: no
 
 Package: liferea
 Architecture: any
