=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 export DEB_LDFLAGS_MAINT_APPEND= -Wl,--as-needed
 
 %:
-	dh $@ --parallel --with gir,python3 --ddeb-migration='liferea-dbg (<< 1.10.18-1~)'
+	dh $@ --with gir,python3 --ddeb-migration='liferea-dbg (<< 1.10.18-1~)'
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
