## liferea 1.12.2-1%2B9.0trisquel5

=== debian/changelog ===
liferea (1.12.2-1+9.0trisquel5) etiona; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 15 Nov 2019 22:14:02 +0000
