## liferea 1.12.2-1%2B9.0trisquel6

=== debian/changelog ===
liferea (1.12.2-1+9.0trisquel6) etiona; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 27 Dec 2022 20:50:45 +0000
