=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: liferea
 Section: web
 Priority: optional
-Maintainer: David Michael Smith <sidicas2@gmail.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>,
            Paul Gevers <elbrus@debian.org>
 Build-Depends: debhelper (>= 11~),
