## liferea 1.12.3

=== debian/changelog ===
liferea (1.12.3-1) unstable; urgency=medium

  * New upstream release (LP: 1771522)
    - "Mark all as read" now has an additional question (Closes: #268492,
      #645419)
  * Drop 0001-Fix-date_format-function-prototype.patch (applied upstream)
  * For Ubuntu: drop add_X-Ubuntu-Gettext-Domain.patch (applied upstream)
  * Add 0001-Fixes-245-246-unread-count-of-vfolder.patch to prevent
    infinite loop

 -- Paul Gevers <elbrus@debian.org>  Fri, 01 Jun 2018 21:17:34 +0200
