=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: liferea
 Section: web
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: David Michael Smith <sidicas2@gmail.com>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>,
            Paul Gevers <elbrus@debian.org>
 Build-Depends: debhelper (>= 11~),
@@ -25,8 +25,8 @@
                python3
 Standards-Version: 4.1.3
 Homepage: https://lzone.de/liferea/
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/liferea.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/liferea.git
+Vcs-Browser: https://salsa.debian.org/debian/liferea
+Vcs-Git: https://salsa.debian.org/debian/liferea.git
 Rules-Requires-Root: no
 
 Package: liferea
