## liferea 1.12.4

=== debian/changelog ===
liferea (1.12.4-1) unstable; urgency=medium

  * New upstream release
    - Added installable plugin to change accels (Closes: #903583)
  * Add gir1.2-notify-0.7 to recommends (Closes: #900814)

 -- Paul Gevers <elbrus@debian.org>  Wed, 25 Jul 2018 15:06:48 +0200
