=== debian/control ===
--- 
+++ 
@@ -43,6 +43,7 @@
          ${shlibs:Depends}
 Recommends: gir1.2-gnomekeyring-1.0,
             gir1.2-gstreamer-1.0,
+            gir1.2-notify-0.7,
             gnome-keyring,
 Suggests: kget,
           network-manager,
