## liferea 1.12.5

=== debian/changelog ===
liferea (1.12.5-2build1) disco; urgency=medium

  * No-change rebuild to build with Python 3.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 09 Nov 2018 21:45:32 +0100

liferea (1.12.5-2) unstable; urgency=medium

  * Refresh ubuntu-example-feeds.patch as it FTBFS there
  * Stop defining the compression algorithm (thanks Lintian)

 -- Paul Gevers <elbrus@debian.org>  Thu, 11 Oct 2018 12:59:52 +0200

liferea (1.12.5-1) unstable; urgency=medium

  * New upstream release
    - Switched to libsecret (Closes: #867951)
  * Add upstream patch to prevent FTBFS
    0001-Fix-669-Inoreader-UI-definition-not-removed-from-POT.patch

 -- Paul Gevers <elbrus@debian.org>  Mon, 10 Sep 2018 20:40:22 +0200
